# Gimp.color_is_out_of_self_gamut

    @accepts(Gegl.Color)
    @returns(bool)
    def color_is_out_of_self_gamut(color):
        # Python wrapper for gimp_color_is_out_of_self_gamut()

Determine whether color is out of its own space gamut. This can only happen if the color space is unbounded and any of the color component is out of the `[0; 1]` range. A small error of margin is accepted, so that for instance a component at -0.0000001 is not making the whole color to be considered as out-of-gamut while it may just be computation imprecision.

Since 3.0

color

  a [class@Gegl.Color]

Returns